const rootComponent = {
  data() {
    return {
      chart: null
    }
  },
  props: {
    chartData: {
      type: Array,
      default: function () {
        return {
          data: []
        }
      }
    },
    id: String,
    chartId: String
  }
}
export default {
  rootComponent
}
